package com.pixelized.biblib.database.factory

import com.pixelized.biblib.database.data.AuthorDbo
import com.pixelized.biblib.model.book.Author

fun AuthorDbo.toAuthor() = Author(
    id = id,
    name = name,
    sort = sort,
)

fun Author.toDbo() = AuthorDbo(
    id = id,
    name = name,
    sort = sort,
)